ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Simple Gmail Login Plugin - Stack Trace Information Disclosure

Product
Simple Gmail Login
Description
WordPress Simple Gmail Login plugin is prone to an information disclosure vulnerability that allows an attacker to obtain sensitive information and in this way lead to further attacks.
Solution
Update the plugin.
Classification
Type Information Disclosure
OWASP Top 10 A6: Sensitive Data Exposure
References
Exploit-DB
CVE
Name CVE-2012-6313
Versions
Affected In <= 1.1.3
Fixed In 1.1.4
Disclosure date
2012-12-07
Credits
Aditya Balapure